package com.friday.custody.dto;

import lombok.Data;
import org.springframework.stereotype.Component;

@Data
@Component
public class ApiDto {
    //接口
    private String api;
    //接口名字
    private String apiName;

    public ApiDto(String api, String apiName) {
        this.api = api;
        this.apiName = apiName;
    }

    public ApiDto() {
    }
}
